// components/address/index.js
Component({

  /**
   * 组件的属性列表
   */
  properties: {
    saveText:{
      type:String,
      value:"保存"
    },
    deleteText:{
      type:String,
      value:''
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    building:['一栋','二栋','三栋','四栋','五栋'],
  },

  /**
   * 组件的方法列表
   */
  methods: {
    save(){
      this.triggerEvent('save')
    },
    del(){
      this.triggerEvent('delete')
    }
  }
})